Comment 5 for bug 1389665

Jamie Strandboge (jdstrand) wrote :

Thanks for the patches. Unfortunately, due to bug #1047417, precise has been updated with 4.8.5 and so much of kde needs to be rebuilt against the security pocket for this security update.